PDA

Visualizza la versione completa : [Simplymepis 3.3.1] requisiti richiesti


NetEscape
01-08-2005, 17:18
Salve a tutti!
Quali sono i requisiti minimi per Simplymepis 3.3.1?
Ciao! :ciauz: :ciauz:

francofait
01-08-2005, 20:38
Originariamente inviato da NetEscape
Salve a tutti!
Quali sono i requisiti minimi per Simplymepis 3.3.1?
Ciao! :ciauz: :ciauz:

SimplyMepis Ŕ Debian al 100% i requisiti richiesti quindi sono ne + ne - che gli stessi.
╚ atteso a giorni il rilascio giÓ preannunciato di simply3.3.2 , a questo punto ti connviene attendere.


:ciauz: :ciauz: :ciauz:

NetEscape
01-08-2005, 20:40
Grazie! :ciauz: :ciauz:

Loading